svg(width="38", height="38", viewbox="0 0 38 38", xmlns="http://www.w3.org/2000/svg")
  path(d="M42.002 11A3.002 3.002 0 1 1 36 10.998a3.002 3.002 0 0 1 6.003 0Zm0 0", fill="none", stroke="#0075FF", stroke-linecap="round", stroke-linejoin="miter", stroke-width="2", stroke-opacity="1", stroke-miterlimit="10", transform="scale(.76)")
  path(d="M46.998 5.5A2.494 2.494 0 0 0 44.5 3.002H29.626c-1.331 0-2.606-.072-3.341.668L3.552 26.398a1.895 1.895 0 0 0 0 2.673l17.377 17.377a1.895 1.895 0 0 0 2.673 0L46.33 23.715c.74-.735.668-1.979.668-3.336V5.5Zm0 0", fill="none", stroke="#0075FF", stroke-linecap="round", stroke-linejoin="miter", stroke-width="2", stroke-opacity="1", stroke-miterlimit="10", transform="scale(.76)")